@charset "UTF-8";


/*================================================================================
個別CSS SMT
=================================================================================*/

/* 矢印 */
.beta-mod-img-arrow{
	margin-top: 20px !important;
}

/* .btn-cvn__button */
.btn-cvn .btn-cvn__button--olt-yellow-blank{
  overflow: visible;
  font: inherit;
  background: 0;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -webkit-appearance: none;
  position: relative;
  display: block;
  letter-spacing: -.5em;
  padding: 8px 30px 8px 50px;
  border: 2px solid #c03;
  border-radius: 50px;
  text-align: center;
  font-size: 100%;
  font-weight: bold;
  -webkit-box-shadow: none;
          box-shadow: none;
  text-decoration: none;
  line-height: 1.2;
  color: #333;
  background: #ffd1d1;
  cursor: pointer;
  width: 310px;
}

.btn-cvn .btn-cvn__button--olt-yellow-blank:hover{
  opacity: .75;
  -webkit-box-shadow: 0 1px 5px rgba(4, 0, 0, 0.35);
          box-shadow: 0 1px 5px rgba(4, 0, 0, 0.35);
}

/* .btn-cvn__button-inner */
.btn-cvn .btn-cvn__button--olt-yellow-blank{
  background: -webkit-gradient(linear, left top, left bottom, from(#fffdf3), color-stop(28.5%, #fff), color-stop(46.9%, #fff), color-stop(54.4%, #fff6ce), to(#fff4c0));
  background: linear-gradient(#fffdf3 0%, #fff 28.5%, #fff 46.9%, #fff6ce 54.4%, #fff4c0 100%);
  border: 2px solid #fc0;
}

.btn-cvn .btn-cvn__button--olt-yellow-blank:before{
  content: '';
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 12px;
  width: 36px;
  height: 36px;
  margin: auto;
  pointer-events: none;
  background: #CC0033;
  letter-spacing: normal;
}

.btn-cvn .btn-cvn__button--olt-yellow-blank:before {
  background: url(/service/disneyplus/images/ico_conversion_olt_yellow.png) center no-repeat;
  background-size: contain;
}

.btn-cvn .btn-cvn__button--olt-yellow-blank:after {
  content: '';
  display: inline-block;
  width: 0;
  height: 33px;
  visibility: hidden;
  overflow: hidden;
  letter-spacing: normal;
  vertical-align: middle;
}

.btn-cvn .btn-cvn__button--olt-yellow-blank .btn-cvn__button-inner .icon-common--blank-image-wa{
  right: 12px;
  width: 14px;
  height: 14px;
}

/*.box-disneyplus*/
.box-disneyplus {
  padding: 8px;
  margin: 0 0 30px;
  border: 1px solid #d6d6d6;
}


/* floting btn
-------------------------------------------*/

#reservbtnarea.floating-btn {
  padding:0 20px;
  z-index: 1000;
}

#reservbtnarea.floating-btn .cv-btn-area .btn-cvn .btn-cvn-link {
  height: 100%;
}

#reservbtnarea.floating-btn .cv-btn-area .btn-cvn .btn-cvn-link a {
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.floating-btn .cv-btn-area .btn-cvn .btn-cvn__item .btn-cvn__button--olt-blank {
  padding: 8px 10px 8px 24px;
}

.floating-btn .cv-btn-area .btn-cvn .btn-cvn__item .btn-cvn__button--olt-blank::before{
  width: 25px;
  height: 25px;
  left: 3px;
}

.floating-btn .cv-btn-area .btn-cvn .btn-cvn__button--olt-blank .btn-cvn__button-inner .icon-common--blank-image-wa {
  width: 12px;
  height: 12px;
  right: 3px;
}

#reservbtnarea .box-cvn {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  background: transparent;
  filter: drop-shadow(0px 4px 8px rgba(0, 0, 0, 0.16));
  backdrop-filter: blur(8px);
  --webkit-backdrop-filter: blur(8px);
  background-color: rgba(0, 0, 0, 0.4);
  z-index: 4;
  padding: 10px 8px 10px;
}

#reservbtnarea .cv-btn-area .btn-cvn {
  margin: 0;
  display: flex;
  justify-content: center;
  align-items: stretch;
}

#reservbtnarea .cv-btn-area .btn-cvn {
  margin: 0;
  display: flex;
  justify-content: center;
  align-items: stretch;
}

#reservbtnarea .cv-btn-area .btn-cvn .btn-cvn__item {
  max-width: 310px;
  padding: 0;
  margin: 0 10px 0 0;
  display: block;
}

#reservbtnarea .cv-btn-area .btn-cvn .btn-cvn__item:last-of-type {
  margin-right: 0;
}

#reservbtnarea .cv-btn-area .btn-cvn .btn-cvn__item .btn-cvn__button-inner {
  font-size: 85%;
}

.btn-pagetop{
  bottom: 88px;
}


/* br max-width375
-------------------------------------------*/
@media screen and (min-width: 375px) {
  .only-s-smt {
    display: none !important;
  }
}

/* --- margin control --- */
/* margin top */
.beta-mod-mt0--smt{
	margin-top:0 !important;
}
.beta-mod-mt5--smt{
	margin-top:5px !important;
}
.beta-mod-mt10--smt{
	margin-top:10px !important;
}
.beta-mod-mt15--smt{
	margin-top:15px !important;
}
.beta-mod-mt20--smt{
	margin-top:20px !important;
}
.beta-mod-mt25--smt{
	margin-top:25px !important;
}
.beta-mod-mt30--smt{
	margin-top:30px !important;
}
.beta-mod-mt35--smt{
	margin-top:35px !important;
}
.beta-mod-mt40--smt{
	margin-top:40px !important;
}
.beta-mod-mt45--smt{
	margin-top:45px !important;
}
.beta-mod-mt50--smt{
	margin-top:50px !important;
}
.beta-mod-mt55--smt{
	margin-top:55px !important;
}
.beta-mod-mt60--smt{
	margin-top:60px !important;
}
.beta-mod-mt65--smt{
	margin-top:65px !important;
}
.beta-mod-mt70--smt{
	margin-top:70px !important;
}
.beta-mod-mt75--smt{
	margin-top:75px !important;
}
.beta-mod-mt80--smt{
	margin-top:80px !important;
}
/* margin bottom */
.beta-mod-mb0--smt{
	margin-bottom:0 !important;
}
.beta-mod-mb5--smt{
	margin-bottom:5px !important;
}
.beta-mod-mb10--smt{
	margin-bottom:10px !important;
}
.beta-mod-mb15--smt{
	margin-bottom:15px !important;
}
.beta-mod-mb20--smt{
	margin-bottom:20px !important;
}
.beta-mod-mb25--smt{
	margin-bottom:25px !important;
}
.beta-mod-mb30--smt{
	margin-bottom:30px !important;
}
.beta-mod-mb35--smt{
	margin-bottom:35px !important;
}
.beta-mod-mb40--smt{
	margin-bottom:40px !important;
}
.beta-mod-mb45--smt{
	margin-bottom:45px !important;
}
.beta-mod-mb50--smt{
	margin-bottom:50px !important;
}
.beta-mod-mb55--smt{
	margin-bottom:55px !important;
}
.beta-mod-mb60--smt{
	margin-bottom:60px !important;
}
.beta-mod-mb65--smt{
	margin-bottom:65px !important;
}
.beta-mod-mb70--smt{
	margin-bottom:70px !important;
}
.beta-mod-mb75--smt{
	margin-bottom:75px !important;
}
.beta-mod-mb80--smt{
	margin-bottom:80px !important;
}
/* */